name: ItemInfo
version: 1.0
description: Simple Item Info Plugin for upcoming change to item IDs.
author: Al
website: https://www.spigotmc.org/members/facets_al.89080/
permissions:
  iteminfo.use:
    description: Common sense.
    default: true
commands:
  iteminfo:
    description: Only command, you figure it out.
    permission: iteminfo.use
main: com.al.ItemInfo.Main